WCSF with Entlib 2.0

Topics: Web Client Software Factory
Jan 24, 2008 at 1:26 PM
I'm starting a new web project and the WSCF is looking very attractive. My concern is that the requirements for WSCF show a dependency on EntLib 3.1. This organization has a heavy investment in EntLib 2.0 and moving forward to Entlib 3.1 may not be possible at this time. Is WCSF backwards compatible with EntLib 2.0? I realize that I won't be able to use the PageFlow controller. I can live with that.

TIA

-Mike